/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/
@media screen and (max-width:780px){

   .responsive-image{width: 100%;background-size: 100% 100%;max-width: 318px;} 
   .header-logo{height:110px;}
   a.logo{width:250px;}
   .header{width:318px;margin:0 auto;float:none;}
   .header-links{float:none}
   .header-links-wrapper{float:none; height:25px;}
   .header-menu{margin: 50px auto 0;}
}

